<?php
add_filter('the_content', ['Calendar', 'printCalendar']);
wp_enqueue_style('bdp_calendar_css', BDP_LV_PLUGIN_URL . '/modules/calendar/assets/calendar.css');
wp_enqueue_script( 'loadCalendar',  BDP_LV_PLUGIN_URL . '/modules/calendar/assets/ajaxscript.js');

require_once dirname(__FILE__) . '/classes/Calendar.class.php';
